--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: KirbyBase::KBEngine#line_to_rec
is_singleton: false
name: line_to_rec
params: (line, encrypted)
visibility: public
